WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Minor Upgrade 2.3 Error with Gregarious Plugin

[Resolved] Minor Upgrade 2.3 Error with Gregarious Plugin

Viewing 7 replies - 1 through 7 (of 7 total)
  • spencerp

    @spencerp

    Do you have the latest version of that plugin from here?

    marklbishop

    @marklbishop

    Yes I do. And actually the problem didn’t show up until after I upgraded.

    spencerp

    @spencerp

    Only thing I can really suggest is, contact the Plugin Author about this issue and this thread, and see what he/she has to say. I never used that plugin before, so I’m not sure what’s causing that issue.

    marklbishop

    @marklbishop

    Thanks. I’ll give that a try.

    AnkurKothari

    @ankurkothari

    The user just had to remove some redundant code from the PostBadge area of the options page. Problem solved!

    marklbishop

    @marklbishop

    Thanks AnkurKothari. It was a simple fix in the control panel. Not a bug, just a user-lack-of-attention error. Thanks for the help!

    In my case, post badge contains this:
    <%CONTENT%><%FLARE%>

    This is not redunant code? Then why still I receive < and >< > marks throughout the post.

    Ok Got it….actual post badge should be
    %CONTENT%%FLARE% and not above one.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] Minor Upgrade 2.3 Error with Gregarious Plugin’ is closed to new replies.